This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 208229 - "Lock screen when screensaver is active" should be disabled for root user
"Lock screen when screensaver is active" should be disabled for root user
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-screensaver (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
: Desktop
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-27 03:53 EDT by Xiaohong Wang
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-04 01:21:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Xiaohong Wang 2006-09-27 03:53:46 EDT
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
always

Steps to Reproduce:
1. Select System -> Preferences -> Screensaver
   (On "Screensaver Preferences" window, "Lock screen when screensaver is
active" is disabled)
2. Unselect "Activate screensaver when computer is idle"
3. Reselect "Activate screensaver when computer is idle"
  
Actual results:
"Lock screen when screensaver is active" is enabled

Expected results:
It should be disabled


Additional info:
There is a warning in this dialog "Warning: the screen will not be locked for
the root user."
Comment 1 Matthias Clasen 2007-04-04 01:21:38 EDT
I believe Ray recently addressed this.

Note You need to log in before you can comment on or make changes to this bug.